VIRTUAL CREDIT CARD - Bug #14145

iOS[VCC][CARD MANAGEMENT][VIEW CVV & COPY CC] To also check for block code ###7642

05 August 2022 03:19 PM - Daniel Wong

Status: Resolved Start date: 05 August 2022
Priority: Normal Due date:

Assignee: Wen Huei Pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

To cater block code(column A), to set whether allow VIEW CVV & COPY CC

History

#1 - 05 August 2022 03:44 PM - Wen Huei Pang

- Status changed from New to Pending Information
Right now for cvv & copy number, is based on cardStatus
1 - both buttons enabled, otherwise both disabled.

So how should we add in blockCode checking?
Right after/before checking cardStatus?

Also there is priority in excel, to be handled, or ignored?

#2 - 05 August 2022 04:01 PM - Wen Huei Pang

- Status changed from Pending Information to Resolved

Files

List of Blockcode Mapping to Card Management Features vi.1.xlsx 11.2KB 05 August 2022

20 April 2025

Daniel Wong
